.info-page h2,
.info-page h3{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color: #d12414;
	padding-left: 0
}

h4.panel-title a:hover {
    text-decoration: none
}

h4.panel-title a[aria-expanded="true"] {
    padding: 15px 0 15px 15px;
    display: block;
    margin-top: 15px;
    color: #fff;
	text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 16px;
	text-decoration: none;
	letter-spacing: 1px;
	background: #d12414 url(../images/icon_arrow_product2.png) no-repeat 95% center;
}

h4.panel-title a[aria-expanded="false"] {
    padding: 15px 0 15px 15px;
    display: block;
    margin-top: 15px;
    color: #fff;
	text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 16px;
	text-decoration: none;
	letter-spacing: 1px;
	background: #444444 url(../images/icon_arrow_product.png) no-repeat 95% center;
}

div.panel-collapse{
	background-color: #fff;
    padding: 0 30px;
	color: #8d8d8d
}

.panel-body h4{
	padding: 15px 0;
	color: #d12414;
	font-family: 'Oswald', sans-serif;
    font-weight: 400;
	font-size: 15px
}

.panel-body li{
	margin-bottom: 15px
}


.panel-body ul {
    list-style-image: url(../images/list_style.jpg);
    padding-left: 15px;
	padding-bottom: 15px
}

.panel-body ol {
    padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px
}

.panel-body p {
    padding:  0 0 15px 0
}

.panel-body a{
	color: #8d8d8d; 
	text-decoration: underline
}

.panel-body a:hover{
	color: #d12414; 
	text-decoration: underline
}

.panel-body ul.child-list{
	list-style-image: none;
	list-style: disc;
	padding-top: 15px;
}

a.accordion-toggle{
	color: #444;
	text-decoration: none;
	font-size: 16px;
    display: block;
    padding: 10px 0 10px 20px;
	background: #eaeaea url(../images/icon_arrow_product.png) no-repeat 95% center;
}

div.accordion-group{
	margin-bottom: 15px
} 

div.accordion-inner{
	padding: 10px 20px;
}
    
#accordion2 a[aria-expanded="true"]{
	background: #cfcece url(../images/icon_arrow_product2.png) no-repeat 95% center;
	color: #444;
	text-decoration: none;
	font-size: 16px;
    display: block;
    padding: 10px 0 10px 20px;
}

#accordion2 a[aria-expanded="false"]{
	background: #eaeaea url(../images/icon_arrow_product.png) no-repeat 95% center;
	color: #444;
	text-decoration: none;
	font-size: 16px;
    display: block;
    padding: 10px 0 10px 20px;
}

a.accordion-toggle:hover{
	color: #444;
	text-decoration: none;
}

.production td{
	border-right: 1px solid #cfcece;
	border-bottom: 1px solid #cfcece;
	padding: 5px 0
}

.production tr.first-line td{
	text-align: center;
}

.production th{
	padding: 5px 0;
	border-bottom: 2px solid #d12414;
	text-align: center;
	border-right: 1px solid #cfcece;
}

.production .td1{
	padding: 5px
}

.production .last-td{
	border-right: 0
}